<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Merriweather&family=Nunito+Sans:wght@700&family=Playfair+Display:wght@700&family=Raleway&family=Roboto&display=swap" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">
    <link rel="stylesheet" href="/style.css"> 
    <title>Document</title>
</head>
<body>
  <header>
    <div>
        <nav class="navbar bg-header">
            <div class="container">
              <a class="navbar-brand" href="#">
                <img src="/logo.png" alt="Logo">
              </a>
              <ul class="nav justify-content-end">
                <li class="nav-item">
                  <a class="nav-link style_nav" href="#">Репродукции</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link style_nav" href="#">Новинки</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link style_nav" href="#">О нас</a>
                </li>
                <li class="nav-item">
                  <button class="btn_cart"><img class="btn-img_cart" src="/cart.png" alt="cart"></button>
                </li>
              </ul>
            </div>
        </nav>
    </div>
  </header>
  <main>
    <section class="container">
      <div class="row">
        <div class="col-6">
          <div class="big_bird">
            <img src="/bird_big.png" alt="bird">
          </div>
        </div>
        <div class="col-6">
          <div class="box-right-big-bird">
            <h1>Реплики картин от <span class="house">Ink. House</span></h1>
            <p class="text-under-h1">Высокое качество отрисовки на плотной бумаге или льняном холсте. Редкие произведения, доступные цены.</p>
            <div><button class="btn_prod">Продукция</button></div>
          </div>
        </div>
      </div>
    </section>
    <section class="container">
      <div class="box_page">
        <nav class="navbar">
            <div class="container">
              <h2 class="roprod">Репродукция</h2>
                <ul class="nav nav-pills mb-3" id="pills-tab" role="tablist">
                  <li class="nav-item" role="presentation">
                    <button class="nav-link active" id="pills-home-tab" data-bs-toggle="pill" data-bs-target="#pills-home" type="button" role="tab" aria-controls="pills-home" aria-selected="true">Франция</button>
                  </li>
                  <li class="nav-item" role="presentation">
                    <button class="nav-link" id="pills-profile-tab" data-bs-toggle="pill" data-bs-target="#pills-profile" type="button" role="tab" aria-controls="pills-profile" aria-selected="false">Германия</button>
                  </li>
                  <li class="nav-item" role="presentation">
                    <button class="nav-link" id="pills-contact-tab" data-bs-toggle="pill" data-bs-target="#pills-contact" type="button" role="tab" aria-controls="pills-contact" aria-selected="false">Англия</button>
                  </li>
                </ul>
            </div>
        </nav>
        <div class="tab-content" id="pills-tabContent">
          <div class="tab-pane fade show active" id="pills-home" role="tabpanel" aria-labelledby="pills-home-tab" tabindex="0">
            <div class="row box-center">
              <div class="col-4 ">
                <div class="box-img-prod">
                  <div class="pad-top-image"><img class="image_center" src="/1.jpg" alt="1"></div>
                  <div class="pad-left-box">
                    <p class="autor-image">Марсель Руссо</p>
                    <h3>Охота Амура</h3>
                    <p class="opus">Холст, масло (50х80)</p>
                    <P class="price">14 500 грн</P>
                  </div>
                  <div class="btn-price-btn"><button class="btn-price">В корзину</button></div>
                </div>
              </div>
              <div class="col-4">
                <div class="box-img-prod">
                  <div class="pad-top-image"><img class="image_center" src="/2.jpg" alt="1"></div>
                  <div class="pad-left-box">
                    <p class="autor-image">Анри Селин</p>
                    <h3>Дама с собачкой</h3>
                    <p class="opus">Акрил, бумага (50х80)</p>
                    <P class="price">16 500 грн</P>
                  </div>
                  <div class="btn-price-btn"><button class="btn-price">В корзину</button></div>
                </div>
              </div>
              <div class="col-4">
                <div class="box-img-prod">
                  <div class="pad-top-image"><img class="image_center" src="/3.jpg" alt="1"></div>
                  <div class="pad-left-box">
                    <p class="autor-image">Франсуа Дюпон</p>
                    <h3>Процедура</h3>
                    <p class="opus">Цветная литография (40х60)</p>
                    <P class="price">20 000 грн</P>
                  </div>
                  <div class="btn-price-btn"><button class="btn-price">В корзину</button></div>
                </div>
              </div>
            </div>
            <div class="row box-center mar_top_box-30">
              <div class="col-4 ">
                <div class="box-img-prod">
                  <div class="pad-top-image"><img class="image_center" src="/4.jpg" alt="1"></div>
                  <div class="pad-left-box">
                    <p class="autor-image">Луи Детуш</p>
                    <h3>Роза</h3>
                    <p class="opus">Бумага, акрил (50х80)</p>
                    <P class="price">12 000 грн</P>
                  </div>
                  <div class="btn-price-btn"><button class="btn-price">В корзину</button></div>
                </div>
              </div>
              <div class="col-4">
                <div class="box-img-prod">
                  <div class="pad-top-image"><img class="image_center" src="/5.jpg" alt="1"></div>
                  <div class="pad-left-box">
                    <p class="autor-image">Франсуа Дюпон</p>
                    <h3>Птичья трапеза</h3>
                    <p class="opus">Цветная литография (40х60)</p>
                    <P class="price">22 500 грн</P>
                  </div>
                  <div class="btn-price-btn"><button class="btn-price">В корзину</button></div>
                </div>
              </div>
              <div class="col-4">
                <div class="box-img-prod">
                  <div class="pad-top-image"><img class="image_center" src="/6.jpg" alt="1"></div>
                  <div class="pad-left-box">
                    <p class="autor-image">Пьер Моранж</p>
                    <h3>Пейзаж с рыбой</h3>
                    <p class="opus">Цветная литография (40х60)</p>
                    <P class="price">20 000 грн</P>
                  </div>
                  <div class="btn-price-btn"><button class="btn-price">В корзину</button></div>
                </div>
              </div>
            </div>
          </div>
          <div class="tab-pane fade" id="pills-profile" role="tabpanel" aria-labelledby="pills-profile-tab" tabindex="0">
            <div class="row box-center mar_top_box-30">
              <div class="col-4 ">
                <div class="box-img-prod">
                  <div class="pad-top-image"><img class="image_center" src="/01.jpg" alt="1"></div>
                  <div class="pad-left-box">
                    <p class="autor-image">Курт Вернер</p>
                    <h3>Над городом</h3>
                    <p class="opus">Цветная литография (40х60)</p>
                    <P class="price">12 000 грн</P>
                  </div>
                  <div class="btn-price-btn"><button class="btn-price">В корзину</button></div>
                </div>
              </div>
              <div class="col-4">
                <div class="box-img-prod">
                  <div class="pad-top-image"><img class="image_center" src="/02.jpg" alt="1"></div>
                  <div class="pad-left-box">
                    <p class="autor-image">Макс Рихтер</p>
                    <h3>Птенцы</h3>
                    <p class="opus">Холст, масло (50х80) </p>
                    <P class="price">12 500 грн</P>
                  </div>
                  <div class="btn-price-btn"><button class="btn-price">В корзину</button></div>
                </div>
              </div>
              <div class="col-4">
                <div class="box-img-prod">
                  <div class="pad-top-image"><img class="image_center" src="/03.jpg" alt="1"></div>
                  <div class="pad-left-box">
                    <p class="autor-image">Мартин Майер</p>
                    <h3>Среди листьев</h3>
                    <p class="opus">Цветная литография (40х60)</p>
                    <P class="price">44 000 грн</P>
                  </div>
                  <div class="btn-price-btn"><button class="btn-price">В корзину</button></div>
                </div>
              </div>
            </div>
            <div class="row box-center mar_top_box-30">
              <div class="col-4 ">
                <div class="box-img-prod">
                  <div class="pad-top-image"><img class="image_center" src="/04.jpg" alt="1"></div>
                  <div class="pad-left-box">
                    <p class="autor-image">Герман Беккер</p>
                    <h3>Яркая птица</h3>
                    <p class="opus">Бумага, акрил (50х80)</p>
                    <P class="price">30 000 грн</P>
                  </div>
                  <div class="btn-price-btn"><button class="btn-price">В корзину</button></div>
                </div>
              </div>
              <div class="col-4">
                <div class="box-img-prod">
                  <div class="pad-top-image"><img class="image_center" src="/05.jpg" alt="1"></div>
                  <div class="pad-left-box">
                    <p class="autor-image">Вульф Бауэр</p>
                    <h3>Дятлы</h3>
                    <p class="opus">Бумага, акрил (50х80) </p>
                    <P class="price">19 500 грн</P>
                  </div>
                  <div class="btn-price-btn"><button class="btn-price">В корзину</button></div>
                </div>
              </div>
              <div class="col-4">
                <div class="box-img-prod">
                  <div class="pad-top-image"><img class="image_center" src="/06.jpg" alt="1"></div>
                  <div class="pad-left-box">
                    <p class="autor-image">Вальтер Хартманн</p>
                    <h3>Большие воды</h3>
                    <p class="opus">Бумага, акрил (50х80) </p>
                    <P class="price">18 000 грн</P>
                  </div>
                  <div class="btn-price-btn"><button class="btn-price">В корзину</button></div>
                </div>
              </div>
            </div>
          </div>
          </div>
          <div class="tab-pane fade" id="pills-contact" role="tabpanel" aria-labelledby="pills-contact-tab" tabindex="0">
            <div class="row box-center mar_top_box-30">
              <div class="col-4 ">
                <div class="box-img-prod">
                  <div class="pad-top-image"><img class="image_center" src="/001.jpg" alt="1"></div>
                  <div class="pad-left-box">
                    <p class="autor-image">Пол Смит</p>
                    <h3>Дикий зверь</h3>
                    <p class="opus">Бумага, акрил (50х80)</p>
                    <P class="price">30 000 грн</P>
                  </div>
                  <div class="btn-price-btn"><button class="btn-price">В корзину</button></div>
                </div>
              </div>
              <div class="col-4">
                <div class="box-img-prod">
                  <div class="pad-top-image"><img class="image_center" src="/002.jpg" alt="1"></div>
                  <div class="pad-left-box">
                    <p class="autor-image">Джон Уайт</p>
                    <h3>Скалистый берег</h3>
                    <p class="opus">Бумага, акрил (50х80) </p>
                    <P class="price">19 500 грн</P>
                  </div>
                  <div class="btn-price-btn"><button class="btn-price">В корзину</button></div>
                </div>
              </div>
              <div class="col-4">
                <div class="box-img-prod">
                  <div class="pad-top-image"><img class="image_center" src="/003.jpg" alt="1"></div>
                  <div class="pad-left-box">
                    <p class="autor-image">Джим Уотсон</p>
                    <h3>Река и горы</h3>
                    <p class="opus">Бумага, акрил (50х80) </p>
                    <P class="price">18 000 грн</P>
                  </div>
                  <div class="btn-price-btn"><button class="btn-price">В корзину</button></div>
                </div>
              </div>
            </div>
            <div class="row box-center mar_top_box-30">
              <div class="col-4 ">
                <div class="box-img-prod">
                  <div class="pad-top-image"><img class="image_center" src="/004.jpg" alt="1"></div>
                  <div class="pad-left-box">
                    <p class="autor-image">Юджин Зиллион</p>
                    <h3>Белый попугай</h3>
                    <p class="opus">Бумага, акрил (50х80)</p>
                    <P class="price">30 000 грн</P>
                  </div>
                  <div class="btn-price-btn"><button class="btn-price">В корзину</button></div>
                </div>
              </div>
              <div class="col-4">
                <div class="box-img-prod">
                  <div class="pad-top-image"><img class="image_center" src="/005.jpg" alt="1"></div>
                  <div class="pad-left-box">
                    <p class="autor-image">Эрик Гиллман</p>
                    <h3>Ночная рыба</h3>
                    <p class="opus">Бумага, акрил (50х80) </p>
                    <P class="price">19 500 грн</P>
                  </div>
                  <div class="btn-price-btn"><button class="btn-price">В корзину</button></div>
                </div>
              </div>
              <div class="col-4">
                <div class="box-img-prod">
                  <div class="pad-top-image"><img class="image_center" src="/006.jpg" alt="1"></div>
                  <div class="pad-left-box">
                    <p class="autor-image">Альфред Барр</p>
                    <h3>Рыжий кот</h3>
                    <p class="opus">Бумага, акрил (50х80) </p>
                    <P class="price">18 000 грн</P>
                  </div>
                  <div class="btn-price-btn"><button class="btn-price">В корзину</button></div>
                </div>
              </div>
            </div>
          </div>
        </div>
    </div>
    </section>
  </main>
  <section class="under_box-price">
    <div class="container">
      
    </div>
  </section>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-kenU1KFdBIe4zVF0s0G1M5b4hcpxyD9F7jL+jjXkk+Q2h455rYXK/7HAuoJl+0I4" crossorigin="anonymous"></script>
<script src="/script.js"></script>
</body>
</html>